<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width; initial-scale=1.0">
    <link rel="stylesheet" href="reset.css" />
    <link rel="stylesheet" href="common.css" />
    <link rel="stylesheet" href="about.css" />
    <title>Blackjack Rules</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href="./index.html">About</a></li>
                <li><a href="./table.html">Table</a></li>
                <li><a href="#">Rules</a></li>
            </ul>
        </nav>
    </header>
    <main>
        
        <article>
            <h1>The Rules of Blackjack</h1>
            <h2>Understanding Busting</h2>
            <p>In the game of Blackjack, it's important to be aware of the possibility of "busting." Busting occurs when a player's hand exceeds a total value of 21.</p>
        </article>
    </main>
</body>
</html>
